/*
Theme Name:     Schofield Store
Theme URI:      http://themes.muffingroup.com/betheme
Author:         Muffin group, 101 Design
Author URI:     http://muffingroup.com
Description:    Child Theme for Betheme - Premium WordPress Theme
Template:       betheme
Version:        1.0
*/

/*
    Primary Green:      #007647
    Dark Green:         #1f673a
    Highlight Yellow:   #ffcc3e
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/*
div { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
h1, h2, h3, h4, h5, h6 { outline: 1px dotted fc3; outline: 1px dotted rgba(255, 204, 51, .2); }
p { outline: 1px dotted #309; outline: 1px dotted rgba(51, 0, 153, .2); }
ol, ul { outline: 1px dotted #096; outline: 1px dotted rgba(0, 153, 102, .5); }
ol > li, ul > li { outline: 1px dotted #3fc; outline: 1px dotted rgba(51, 255, 204, .3); }
li li { outline: 1px dotted #cff; outline: 1px dotted rgba(204, 255, 255, .5); }
a { outline: 1px dashed #363; outline: 1px dashed rgba(51, 102, 51, .5); }
span { outline: 1px dotted #630; outline: 1px dotted rgba(102, 51, 0, .1); }
table { outline: 1px dotted #666; outline: 1px dotted rgba(102, 102, 102, .3); }
th, tr, td { outline: 1px dotted #ccc; outline: 1px dotted rgba(204, 204, 204, .2); }
header, nav, section, footer { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
/**/

body {
    font-size: 13px !important; line-height: 1.4 !important;
    color: #1f2860;
}

#Content h1,
#Content h1 a,
#Content h1 a:hover,
#Content h2,
#Content h2 a,
#Content h2 a:hover,
#Content h3,
#Content h3 a,
#Content h3 a:hover {
    color: #1f673a;
}

#Content h4 {
    font-size: 20px;
}

.themebg, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current, .pager-single span::after, #comments .commentlist > li .reply a.comment-reply-link, .fixed-nav .arrow, #Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a, .widget_categories ul, .Recent_posts ul li .desc::after, .Recent_posts ul li .photo .c, .widget_recent_entries ul li::after, .widget_product_categories ul, div.jp-interface, #Top_bar a#header_cart span, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current-menu-item:not(.current-menu-ancestor) > a, .widget_mfn_menu ul li.current_page_item:not(.current_page_ancestor) > a, .testimonials_slider .slider_images, .testimonials_slider .slider_images a::after, .testimonials_slider .slider_images::before, .slider_pagination a.selected, .slider_pagination a.selected::after, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet.selected::after, .tparrows.default, .tp-bullets.tp-thumbs .bullet.selected::after, .offer_thumb .slider_pagination a::before, .offer_thumb .slider_pagination a.selected::after, .style-simple .accordion .question::after, .style-simple .faq .question::after, .style-simple .icon_box .desc_wrapper h4::before, .style-simple #Filters .filters_wrapper ul li a::after, .style-simple .article_box .desc_wrapper p::after, .style-simple .sliding_box .desc_wrapper::after, .style-simple .trailer_box:hover .desc, .woocommerce-account table.my_account_orders .order-number a, .portfolio_group.exposure .portfolio-item .desc-inner .line, .style-simple .zoom_box .desc .desc_txt,
.header-split #Top_bar, #Header_wrapper {
    background-color: #007647 !important;
}

.themecolor, .opening_hours .opening_hours_wrapper li span, .fancy_heading_icon .icon_top, .fancy_heading_arrows .icon-right-dir, .fancy_heading_arrows .icon-left-dir, .fancy_heading_line .title, .button-love a.mfn-love, .format-link .post-title .icon-link, .pager-single > span, .pager-single a:hover, .widget_meta ul, .widget_pages ul, .widget_rss ul, .widget_mfn_recent_comments ul li::after, .widget_archive ul, .widget_recent_comments ul li::after, .widget_nav_menu ul, .woocommerce ul.products li.product .price, .shop_slider .shop_slider_ul li .item_wrapper .price, .woocommerce-page ul.products li.product .price, .widget_price_filter .price_label .from, .widget_price_filter .price_label .to, .woocommerce ul.product_list_widget li .quantity .amount, .woocommerce .product div.entry-summary .price, .woocommerce .star-rating span, #Error_404 .error_pic i, .style-simple #Filters .filters_wrapper ul li a:hover, .style-simple #Filters .filters_wrapper ul li.current-cat a, .style-simple .quick_fact .title {
    color: #1f673a !important;
}


#Content input[type="submit"].wpcf7-submit,
.woocommerce-page #Content a.button:not(.action_button),
.woocommerce-page #Content input.button {
	border-color: #1f673a !important;
	color: #1f673a !important;
}

.woocommerce-page #Content a.button:not(.action_button) .button_icon i {
	color: #1f673a !important;
}

#Content input[type="submit"].wpcf7-submit:hover,
.woocommerce-page #Content a.button:not(.action_button):hover,
.woocommerce-page #Content input.button:hover,
#Top_bar #menu {
	background-color: #1f673a !important;
	color: #fff !important;
}

.woocommerce-page #Content a.button:not(.action_button):hover .button_icon i {
	color: #fff !important;
}

.woocommerce #Content .product div.entry-summary .cart .button {
	border-color: #1f673a !important;
	background-color: #1f673a !important;
    color: #ffcc3e !important;
    text-transform: uppercase;
}

.woocommerce .product div.entry-summary .cart .button:hover {
	border-color: #007647 !important;
	background-color: #007647 !important;
    color: #fff !important;
}

.woocommerce #Content#payment #place_order,
.woocommerce-page #Content #payment #place_order {
	border-color: #1f673a !important;
	background-color: #1f673a !important;
    color: #ffcc3e !important;
    text-transform: uppercase;
}

.woocommerce #Content#payment #place_order:hover,
.woocommerce-page #Content #payment #place_order:hover {
	border-color: #007647 !important;
	background-color: #007647 !important;
    color: #fff !important;
}

/**/


#Top_bar .menu > li ul {
    background-color: #1f673a !important;
}

h2 {
    font-family: 'pt_sans_narrowbold', Arial, Helvetica, sans-serif !important;
    font-size: 2.2em !important; line-height: 1.2 !important;
    font-weight: normal !important; text-transform: uppercase;
    color: #1f673a !important;
}

h3 {
    font-family: 'pt_sans_narrowbold', Arial, Helvetica, sans-serif !important;
    font-size: 1.2em !important;
    font-weight: normal !important; text-transform: uppercase;

}

h6 {
    font-family: Arial, Helvetica, sans-serif !important;
}

.half-m {
    margin-bottom: 0.5em !important;
}

.no-m {
    margin-bottom: 0 !important;
}

a,
h2 a,
h2 a:hover {
    color: #1f673a !important;
}

.highlight-font {
    font-family: inherit !important;
    font-weight: inherit !important;
    font-style: inherit !important;
}

#Wrapper {
    position: relative; z-index: 0;
}

#Wrapper, #Content {
    background-color: #fff !important;
}

#Header_wrapper {
    position: relative;
    height: auto;
    background: transparent url('images/bg-page-default.jpg') top center no-repeat;
    background-size: auto 150px;
}

body.home #Header_wrapper {
    background: transparent url('images/bg-home-default.jpg') top center no-repeat;
    background-size: 100% auto;
    height: 100%; max-height: 946px;
    padding-top: 3%; /* 6% */ padding-bottom: 33%;
}

body.home #Subheader {
    display: none;
}

#Header {
    position: relative; top: 150px;
    height: 89px;
    padding-bottom: 150px;
    background-color: transparent;
}

body.home #Header {
    top: 0px;
    padding-bottom: 0;
}

body.home #Header #Top_bar {
    height: 89px !important;
    padding: 7px 0;
    background: #007647;
}

body.home #Header #Top_bar.is-sticky {
    height: 59px !important;
    background: #007647 !important;
    padding: 0 !important;
}

.header-split #Top_bar .top_bar_left {
    z-index: 301;
}

.header-split #Top_bar .top_bar_right {
    z-index: 302;
}

.header-split #Header .top_bar_left .menu_left {
    width: 41%;
    text-align: right;
}

.header-split #Header .top_bar_left .menu_right {
    width: 41%;
    text-align: left;
}

#Header #Top_bar > .container {
    position: relative;
}

#Top_bar {
    z-index: 300;
}

#Top_bar .menu_wrapper {
    position: relative;
}

#Top_bar .menu > li > a span:not(.description) {
    padding: 0 10px;
}

#Header #Top_bar .logo #logo {
    display: block; position: absolute; top: -19px; left: 50%;
    height: auto !important;
    margin-left: -59.5px;
    padding: 0;
}

body.home #Header #Top_bar .logo #logo {
    top: -17px;
}

#Header #Top_bar .logo #logo img {
    width: auto; height: 103px; max-height: 103px;
    padding: 10px;
    background: #fff;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
}

#Header #Top_bar.is-sticky .logo #logo {
    position: static; left: auto;
    height: 50px;
    margin-left: 0; padding: 0 !important;
}

#Header #Top_bar.is-sticky .logo #logo img {
    width: auto; height: auto; max-height: 59px;
    padding: 6px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#Header .top_bar_left {
    height: 89px;
}

#Top_bar .menu a {
    color: #fff !important;
}

#Top_bar .menu li ul li a {
    text-align: left;
}

#Top_bar .menu > li ul li a:hover,
#Top_bar .menu > li ul li.hover > a {
    background-color: #ffcc3e !important; color: #fff !important;
}

#Top_bar .menu > li > a {
    height: 59px !important;
    font-family: 'pt_sans_narrowbold', Arial, Helvetica, sans-serif;
    font-weight: normal !important; text-transform: uppercase;
    font-size: 18px !important; line-height: 59px !important;
}

#Top_bar:not(.is-sticky) .menu > li > a::after {
    top: 65px !important;
    background: #ffcc3e !important;
}

#Top_bar.is-sticky,
#Top_bar.is-sticky .top_bar_left,
#Top_bar.is-sticky .top_bar_right {
    height: 60px !important;
}

#Top_bar.is-sticky .menu > li > a {
    height: 29px !important;
}

#Top_bar.is-sticky .menu > li > a::after {
    bottom: 10px !important;
    background: #ffcc3e !important;
}

#Top_bar #header_cart {
    display: block !important;
    color: #fff !important;
}

#Top_bar a#header_cart > span {
    background-color: #ffcc3e !important;
    color: #fff !important;
}

#Top_bar #search_button {
    color: #fff !important;
}

#Subheader {
    background: #fff !important;
    color: #1f673a;
}

#Subheader .title {
    color: #1f673a !important; font-weight: normal !important; letter-spacing: 0.04em;
    font-family: 'pt_sans_narrowbold', Arial, Helvetica, sans-serif !important;
}

#Subheader ul.breadcrumbs li,
#Subheader ul.breadcrumbs li a {
    color: #1f673a !important;
}

#Footer {
    background: #007647 !important;
    color: #fff !important;
    border-top: 6px solid #ffcc3e;
}

#Footer a:link,
#Footer a:hover {
    color: #fff !important;
}

#Footer > .widgets_wrapper {
    padding: 40px 0 !important;
}

#Footer > .footer_copy {
    background-color: transparent !important;
}

#Footer .contact-details > p {
    display: table;
}

#Footer .contact-details > p > * {
    display: table-cell;
}

#Footer .contact-details > p > i {
    padding-right: 0.5em;
}

#Footer .colophon-rhs-logos {
    margin: 0;
    text-align: right;
}

#Footer .colophon-rhs-logos > img {
    margin: 0 0 10px 30px;
}

#Footer #footer-rhs-lower {
    margin-top: 30px;
    text-transform: uppercase; text-align: center;
    font-size: 0.8em !important;
}

#Footer ul.footer-menu {
    display: inline-block;
    margin: 0 auto; padding: 0;
}

#Footer ul.footer-menu li {
    display: block; float: left;
    margin: 0 3px 0 0; padding: 0;
    list-style: none outside;
}

#Footer ul.footer-menu li::before {
    content: " | ";
}

#Footer ul.footer-menu li:first-child::before {
    content: "";
}

#Footer ul.footer-menu li a {
    color: #fff !important;
}

#Footer i {
    color: #ffcc3e;
}

#Footer h4 {
	color: #ffcc3e !important;
}

#Footer input[type='button'],
#Footer input[type='submit'],
#Footer .button_icon,
#Footer .button_icon i {
    background: #ffcc3e !important;
    color: #fff !important;
    text-transform: uppercase;
}

#Footer input[type='button']:hover,
#Footer input[type='submit']:hover,
#Footer .button_icon:hover,
#Footer .button_icon:hover i {
    background: #fff !important;
    color: #ffcc3e !important;
}

#Footer #wma_login_form p,
#Footer #wma_login_form input {
    margin: 0;
}

#Footer #wma_login_form input[type='text'],
#Footer #wma_login_form input[type='password'] {
    padding: 5px;
}

#Footer #wma_login_form label {
    font-weight: normal;
}

#facebook_like_panel {
    margin: 0 0 20px 0;
}

#Footer #back_to_top {
    border: none;
    border-radius: 0;
}

#Footer .button-stroke.woocommerce-page #respond input#submit,
#Footer .button-stroke.woocommerce-page a.button:not(.action_button),
#Footer .button-stroke.woocommerce-page button.button,
#Footer .button-stroke.woocommerce-page input.button,
#Footer .button-stroke.woocommerce-page #respond input#submit:hover,
#Footer .button-stroke.woocommerce-page a.button:not(.action_button):hover,
#Footer .button-stroke.woocommerce-page button.button:hover,
#Footer .button-stroke.woocommerce-page input.button:hover {
    border: 2px solid #1f673a !important;
}

#back_to_top:hover.button,
#back_to_top:hover.tp-button {
    background-color: #1f673a !important;
}

body.home #Content {
    padding-top: 20px !important;
}

body #Content,
.story_box .desc {
    color: #111 !important;
}

#wpadminbar .ab-empty-item,
#wpadminbar a.ab-item,
#wpadminbar > #wp-toolbar span.ab-label,
#wpadminbar > #wp-toolbar span.noticon {
    color: #fff !important;
}

.the_content_wrapper {
    margin-bottom: 30px;
}

/* Panels */

#Content .entry-content {
    margin-bottom: 1em;
}

.column, .columns {
    margin-bottom: 1em;
}

.story_box {
    padding: 0 !important;
}

.story_box .photo_wrapper img {
    opacity: 1.0;
}

.story_box .desc_wrapper {
    margin-right: 0;
    padding: 0 15px;
}

.story_box .desc_wrapper h3 {
    margin: 0 0 0.5em 0;
}

.story_box .desc_wrapper .hr_color {
    display: none;
}

/* Home */

.hesperiden .tp-bullet {
    border: none !important;
    background: #fff !important;
}

.hesperiden .tp-bullet.selected {
    background: #215274 !important;
}

/* Product Pages */

h1.product_title {
    font-size: 2em !important; font-weight: bold !important;
}

.related > h2 {
    font-size: 1.5em !important;
}

.widget_product_categories {
    padding-left: 0;
}

.widget_product_categories ul {
    padding: 0 0 0 25px;
}

.widget_product_categories ul li {
    line-height: 1;
}

.widget_product_categories ul li a {
    line-height: 1;
    padding: 5px 0 5px 3px;
}

.widget_product_categories ul li ul {
    padding-left: 20px;
    margin-top: 0;
}

.widget_product_categories > ul {
    padding: 10px 10px 10px 25px;
}

.widget_product_categories ul > li::after {
    border: none;
}

.widget_product_categories .current-cat {
    background: #ffcc3e; color: #ffcc3e;
}

.widget_product_categories ul li.current-cat > a {
    color: #fff !important;
}

.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a {
    font-weight: normal;
}

/* Product Images */

.woocommerce .product .product_wrapper .product_image_wrapper {
    margin-bottom: 70px;
}

.products .hover_box_product a,
.image_frame .image_wrapper {
    display: table;
    margin: 0 auto;
    background: #fff;
}

.products .hover_box_product .hover_box_wrapper,
.image_frame .image_wrapper .woocommerce-main-image {
    display: table-cell;
    text-align: center; vertical-align: middle;
}

.products .hover_box_product .hover_box_wrapper img,
.image_frame .image_wrapper .woocommerce-main-image img {
    display: inline-block !important;
    width: auto !important; height: auto !important;
}

.products .hover_box_product .hover_box_wrapper {
    width: 287px; height: 287px;
}

.products .hover_box_product .hover_box_wrapper img {
    max-width: 287px !important; max-height: 287px !important;
}

.image_frame .image_wrapper .woocommerce-main-image  {
    width: 400px !important; height: 400px !important;
}

.image_frame .image_wrapper .woocommerce-main-image img {
    max-width: 400px !important; max-height: 400px !important;
}

.product_wrapper .thumbnails {
    width: auto !important; max-width: 400px !important;
}

.product_image_wrapper .thumbnails .image_frame,
.product_image_wrapper .thumbnails .image_frame .image_wrapper,
.product_image_wrapper .thumbnails .image_frame a  {
    width: 100px !important; height: 100px !important;
    margin: 0 !important;
}

.product_image_wrapper .thumbnails .image_frame a img {
    width: auto !important; height: auto !important;
    max-width: 100px !important; max-height: 100px !important;
}

/* BeTheme Fix */
.woocommerce ul.products li.product {
    text-align: center;
    padding-bottom: 2em;
}

.woocommerce ul.products li.product a.woocommerce-LoopProduct-link  {
	display: block; position: relative; width: 100%;
	text-align: center;
}

.woocommerce ul.products li.product a .image-wrap {
    display: table;
    width: 100%; height: 300px;
}

.woocommerce ul.products li.product a .image-wrap > div {
    display: table-cell;
    text-align: center; vertical-align: middle;
}

.woocommerce ul.products li.product a img {
	display: inline-block;
	max-height: 300px !important;
	width: auto !important;
}

.woocommerce ul.products li.product .woocommerce-placeholder {
    border: none;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    margin: 0;
    font-size: 2em !important;
    min-height: 2.5em;
}
/* / BeTheme Fix */

.woocommerce ul.products li.product .desc h4 {
    min-height: 3em;
}

table.size-chart tbody > tr > th {
    width: 5em;
}

table.size-chart tbody > tr > th:first-child {
    width: 18em;
}

.woocommerce .shop_table td.actions .coupon .input-text {
    width: 110px;
}

.woocommerce div.product .component_title.product_title {
	display: none;
}

ul.wjecf-cols > li {
	list-style: outside none;
}

ul.wjecf-cols > li > input[type='radio'] {
	margin-right: 10px;
}

ul.wjecf-cols > li .description {
	margin: 0 0 1em 0;
	text-transform: capitalize;
}

/* Banner Text Panel */

#banner-text-panel {
    position: absolute; top: 20px; right: 20px; z-index: 300;
    width: 300px;
    padding: 20px;
    background: rgba(255, 255, 255, 0.5); color: #000;
    transition: background-color 0.5s ease;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}

body.home #banner-text-panel {
    top: 75%; right: 3%;
}

#banner-text-panel:hover {
    background: rgba(255, 255, 255, 1.0);
}

#banner-text-panel > div:first-child {
    margin: 0;
    font-weight: bold; line-height: 1;
}

#banner-text-panel .textwidget {
    position: relative;
}

#banner-text-panel .textwidget .hover-popup .content {
    display: none;
}

#banner-text-panel .textwidget .hover-popup .button {
    display: inline-block; position: absolute; top: -25px; right: -9px;
    margin: 0; padding: 9px 13px;
    background: #ffcc3e; color: #fff;
    text-align: center;
    opacity: 0.7;
}

#banner-text-panel .textwidget .hover-popup .button:hover {
    background: transparent; color: #fff; opacity: 1;
}

#banner-text-panel .textwidget .hover-popup:hover .content,
#banner-text-panel .textwidget .content:hover {
    display: block;
    padding-top: 1em;
    font-size: 0.9em;
}

.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    display: none;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image > a {
    display: block;
    max-width: 300px !important; max-height: 600px !important;
    margin: 0 auto;
}

.woocommerce .fixed-nav .photo {
    background: #fff;
}

.woocommerce-info {
    border-color: #1f673a;
}

.woocommerce-info::before {
    color: #1f673a;
}

.image_frame .image_wrapper .image_links,
.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
    display: none !important;
}

/* External Form */

#ext_contact_form form._form {
    margin: 0 !important; padding: 0 !important;
}

/* T3 Cache Fix */

.woocommerce ul.products[class*="columns-"] li.product,
.woocommerce-page ul.products[class*="columns-"] li.product {
	width: 30.75%;
	clear: none;
}


/* ----- RESPONSIVE ------------------------------------------------------------------- */

@media only screen and (min-width: 960px) and (max-width: 1239px) {
    #Header {
        top: 120px;
        padding-bottom: 120px;
    }

    #Header_wrapper {
        background-size: auto 120px;
    }

    #Header #Top_bar .menu > li > a {
        font-size: 16px !important;
    }

    #Header #Top_bar .logo #logo img {
        width: auto; height: 100px; max-height: 100px;
    }

    #Header #Top_bar .logo #logo {
        margin-left: -57.5px;
    }

    #Header #Top_bar .logo #logo {
        top: -14px;
        line-height: initial;
    }

    #Top_bar.is-sticky .menu_wrapper {
        position: absolute; top: 0; left: 0;
    }

    body.home #Header #Top_bar .logo #logo {
        top: -16px;
    }

    .header-split #Top_bar .top_bar_right {
        right: -80px;
    }

    /* Product Images */

    .products .hover_box_product .hover_box_wrapper {
        height: 216px;
    }

    .products .hover_box_product .hover_box_wrapper {
        width: 216px; height: 216px;
    }

    .products .hover_box_product .hover_box_wrapper img {
        max-width: 216px !important; max-height: 216px !important;
    }

    .image_frame .image_wrapper .woocommerce-main-image  {
        width: 331px !important; height: 331px !important;
    }

    .image_frame .image_wrapper .woocommerce-main-image img {
        max-width: 331px !important; max-height: 331px !important;
    }

    .product_wrapper .thumbnails {
        width: auto !important; max-width: 331px !important;
    }
}

@media only screen and (max-width: 959px) {
    #Header_wrapper {
        background-size: auto 80px;
    }

    body.home #Header_wrapper {
        padding-bottom: 20%;
    }

    #Header {
        top: 80px;
        padding-bottom: 80px;
    }

    #Header #Top_bar .logo #logo {
        top: -16px;
        margin-left: -64px;
    }

    #Header #Top_bar .logo #logo img {
        width: auto; height: 100px; max-height: 100px;
    }

    body.home #Header #Top_bar .logo #logo {
        top: -20px;
    }

    #Top_bar .menu_wrapper {
        position: absolute; top: 0; right: auto; left: 0;
        width: 100% !important; min-height: 89px;
    }

    #Top_bar a.responsive-menu-toggle {
        top: 45px !important; right: auto; left: 30px;
    }

    #Top_bar a.responsive-menu-toggle i {
        color: #fff;
    }

    #Top_bar #menu {
        position: relative !important;
        top: 89px !important; right: auto; left: -20px;
    }

    body.home #Top_bar #menu {
        top: 96px !important;
    }

    .header-split #Header .top_bar_left .menu_left,
    .header-split #Header .top_bar_left .menu_right {
        text-align: left;
    }

    #Top_bar #menu ul li a,
    #Top_bar #menu ul li a span {
        height: 40px !important; line-height: 40px !important;
    }

    #Subheader {
        padding: 10px 0;
    }

    #Subheader h1 {
        font-size: 1em;
    }

    /* Product Images */

    .products .hover_box_product .hover_box_wrapper {
        height: 247px;
    }

    .products .hover_box_product .hover_box_wrapper {
        width: 247px; height: 247px;
    }

    .products .hover_box_product .hover_box_wrapper img {
        max-width: 247px !important; max-height: 247px !important;
    }

    #banner-text-panel {
        top: 10px; right: 10px;
    }

    body.home #banner-text-panel {
        top: 70%; right: 3%;
    }

    .table-overflow {
        width: 100%;
        overflow-y: auto;
        _overflow: auto;
        margin: 0 0 1em;
    }

    .table-overflow::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 14px;
        height: 14px;
    }

    .table-overflow::-webkit-scrollbar-thumb {
        border-radius: 8px;
        border: 3px solid #fff;
        background-color: rgba(0, 0, 0, .3);
    }
}

@media only screen and (max-width: 768px) {
    #Header_wrapper {
        background-size: auto 80px;
    }

    body.home #Top_bar .menu_wrapper {
        left: 0 !important;
    }

    body.home #Top_bar .menu_wrapper #menu {
        position: absolute !important;
        width: 300px !important;
    }

    body.home #Top_bar #menu {
      top: 60px !important;
    }

    #Top_bar .top_bar_left {
        margin-top: 0 !important;
    }

    #Top_bar #menu {
    	left: 0;
    }

    .header-split #Top_bar .top_bar_right {
        top: 12px; right: 0;
    }

    #Footer .widgets_wrapper .column > aside {
        padding: 0;
    }

    #Footer #footer-rhs-lower {
        margin-top: 0;
    }

    #back_to_top.in_footer {
        bottom: 88px !important;
    }

    /* Product Images */

    .products .hover_box_product a, .image_frame .image_wrapper {
        width: 100%; height: 100%;
    }

    .products .hover_box_product .hover_box_wrapper {
        width: 100%; height: 100%;
    }

    .products .hover_box_product .hover_box_wrapper img {
        max-width: 210px !important; max-height: 210px !important;
    }

    .image_frame .image_wrapper .woocommerce-main-image  {
        width: 100% !important; height: 100% !important;
    }

    .image_frame .image_wrapper .woocommerce-main-image img {
        max-width: 331px !important; max-height: 331px !important;
    }

    .products .hover_box_product a,
    .image_frame .image_wrapper {
        height: 331px;
    }

    .product_wrapper .thumbnails {
        width: auto !important; max-width: 331px !important;
    }

    .product_image_wrapper .thumbnails .image_frame,
    .product_image_wrapper .thumbnails .image_frame .image_wrapper,
    .product_image_wrapper .thumbnails .image_frame a  {
        width: 50px !important; height: 50px !important;
        margin: 0 !important;
    }

    .product_image_wrapper .thumbnails .image_frame a img {
        width: auto !important; height: auto !important;
        max-width: 50px !important; max-height: 50px !important;
    }

    .woocommerce .product .product_wrapper .product_image_wrapper .image_frame {
        float: none;
    }

    #banner-text-panel {
        top: 175px;
        width: 280px;
        padding: 10px;
    }

    #banner-text-panel .textwidget .hover-popup .button {
        top: -22px; right: -8px;
        padding: 6px 13px;
    }
}

@media only screen and (max-width: 479px) {
    h2 {
        line-height: 26px !important;
    }

    #Header_wrapper {
        background-size: auto 60px;
    }

    body.home #Header_wrapper {
        max-height: 120px;
        padding-top: 60px; padding-bottom: 0;
        background: transparent url("images/bg-page-default.jpg") no-repeat scroll center top / auto 60px;
    }

    #Header {
        top: 60px;
        padding-bottom: 60px;
    }

    #Header {
        height: 60px;
    }

    body.home #Header #Top_bar {
        height: 60px !important;
        padding: 0 !important;
    }

    #Top_bar .top_bar_left {
        height: 60px; margin: 0; padding: 0;
    }

    .header-split #Top_bar .top_bar_right {
        top: 0;
    }

    #Top_bar .menu_wrapper {
        left: 0; right: auto !important;
        min-height: 60px;
    }

    #Top_bar #menu {
        position: absolute !important;
        top: 60px !important; left: 0px; right: auto !important;
    }

    #Top_bar a.responsive-menu-toggle {
        top: 30px !important;
    }

    #Header #Top_bar .logo #logo,
    body.home #Header #Top_bar .logo #logo {
        margin: 0 0 0 -56px;
        top: -57px;
    }

    #Header #Top_bar .logo #logo img {
        width: auto !important; height: 80px !important; max-height: 80px !important;
    }

    #Footer .widgets_wrapper {
        padding: 15px 0 !important;
    }

    /* Products */

    .woocommerce .product div.entry-summary h1.product_title {
        margin: 0 0 1em 0 !important; padding: 0 !important;
        line-height: 1.2 !important;
    }

    .woocommerce .product div.entry-summary h1.product_title::after {
        border: none;
    }

    ul.wjecf-cols.cols-4 > li {
    	float: none;
    	width: 60%;
    	margin: 0 auto;
    }

    #banner-text-panel {
        display: none;
    }

    body.home #banner-text-panel {
        display: block; top: 180%; right: 50%;
        width: 280px;
        margin-right: -150px; padding: 10px;
        background: rgba(255, 255, 255, 0.8);
    }

    body.home #banner-text-panel:hover {
        background: #fff;
    }

    #banner-text-panel .textwidget .hover-popup .button {
        top: -23px; right: -10px;
        height: 19px; padding: 7px 13px;
    }

    .table-overflow {
        overflow-x: scroll;
        overflow-y: visible;
    }

    .table-overflow table {
        width: 500px;
    }

	.table-swipe {
		display: block !important;
        margin-bottom: 1em;
	}
}

/* iPhone 6 */
@media only screen and (max-width: 413px) /* 375-413 */ {
    /* Products */

    .image_frame .image_wrapper .woocommerce-main-image img {
        max-height: 300px !important;
        max-width: 300px !important;
    }

    .products .hover_box_product a,
    .image_frame .image_wrapper {
        height: 300px;
    }

	.woocommerce .shop_table .product-name a {
		font-size: 13px;
	}

	.woocommerce td.product-name p.backorder_notification {
		font-size: 0.7em;
	}

	.woocommerce .shop_table .product-remove a.remove .button_icon {
		padding: 9px;
	}

	.woocommerce table.shop_table th {
		font-size: 12px;
	}

	.section_wrapper, .container, .four.columns .widget-area {
		max-width: calc(100% - 40px) !important;
	}
}

/* Galaxy S2-6 */
@media only screen and (max-width: 374px) /* 360-374 */ {
    /* Products */

    .image_frame .image_wrapper .woocommerce-main-image img {
        max-height: 290px !important;
        max-width: 290px !important;
    }

    .products .hover_box_product a,
    .image_frame .image_wrapper {
        height: 290px;
    }

	.woocommerce .shop_table th,
	.woocommerce .shop_table td {
		padding: 5px !important;
	}
}

/* iPhone 4/5, Galaxy S/S2 */
@media only screen and (max-width: 359px) /* 320-359 */ {
    /* Products */

    .image_frame .image_wrapper .woocommerce-main-image img {
        max-height: 250px !important;
        max-width: 250px !important;
    }

    .products .hover_box_product a,
    .image_frame .image_wrapper {
        height: 250px;
    }

    .woocommerce div.product form.cart .variations,
    .woocommerce div.product form.cart .variations tr,
    .woocommerce div.product form.cart .variations td {
        display: block;
    }
}
